--- 
projects_001: 
  created_on: 2006-07-19 19:13:59 +02:00
  name: eCookbook
  updated_on: 2006-07-19 22:53:01 +02:00
  id: 1
  description: Recipes management application
  homepage: http://ecookbook.somenet.foo/
  is_public: true
  identifier: ecookbook
  parent_id: 
  lft: 1
  rgt: 10
